# Production Environment Configuration
NODE_ENV=production

# API Configuration
NEXT_PUBLIC_API_URL=https://api.filamenteka.rs/api

# Matomo Analytics Configuration
NEXT_PUBLIC_MATOMO_URL=https://analytics.demirix.dev
NEXT_PUBLIC_MATOMO_SITE_ID=7

